Skip to main content
GET
https://api.aisa.one/apis/v1
/
apollo
/
organizations
/
{organization_id}
/
job_postings
Organization Job Postings
curl --request GET \
  --url https://api.aisa.one/apis/v1/apollo/organizations/{organization_id}/job_postings \
  --header 'Authorization: Bearer <token>'
{
  "organization_job_postings": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string
required

The organization ID of the company for which you want to find job postings. Each company in the Apollo database is assigned a unique ID. To find IDs, call the Organization Search endpoint and identify the values for organization_id. Example: 5e66b6381e05b4008c8331b8

Query Parameters

page
integer

The page number of the Apollo data that you want to retrieve. Use this parameter in combination with the per_page parameter to make search results for navigable and improve the performance of the endpoint. Example: 4

per_page
integer

The number of search results that should be returned for each page. Limiting the number of results per page improves the endpoint's performance. Use the page parameter to search the different pages of data. Example: 10

Response

Successful response

organization_job_postings
string[]

Response array